<!DOCTYPE html>
<html lang="pt-br">
<head>
    <!-- Meta tags Obrigatórias -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no"> <!-- Escala das telas, celular, etc -->

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link rel="stylesheet" href="/assets/css/default.css"> <!--Meu arquivo css -->

    <!-- Font awesome para pegar os ícones-->
    <script src="https://kit.fontawesome.com/e8ad4bacea.js" crossorigin="anonymous"></script>

    <title>Página inicial - Jéssica Garcia</title>
</head>
<body>

<header>
    <nav class="navbar fixed-top navbar-expand-lg navbar-dark bg-dark"> <!-- fixa o menu no topo, expande a largura e muda a cor do menu -->
        <a class="navbar-brand" href="#">
            <i class="fas fa-code"></i>
            Jéssica Garcia
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Alterna navegação">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav ml-auto">
                <a class="nav-item nav-link active" href="index.html">Home <span class="sr-only">(Página atual)</span></a>
                <li class="nav-item">
                    <a class="nav-link" href="experiencia.html">Experiência</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="formacao.html">Formação</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="cadastro.html">Contato</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="usuario.html">Usuário</a>
                </li>
            </div>
        </div>
    </nav>
</header>

<main class="container"> <!-- essa tag envolve o conteudo da pagina, foi colocada para no css empurar o conteudo do rodapé para baixo -->
    <h1 class="mt-5">Formação</h1> <!-- mt é margim top -->
    <p><div class="row align-items-start">
        <div class="col">
            08/2021 à 12/2021
        </div>
        <p><div class="col">
        Desenvolvedores de softwares (DEVs) - Nível 1
    </div>
        <p><div class="col">
        UFSC
    </div>
    </div></p>
    <p><div class="row align-items-center">
        <div class="col">
            04/2021
        </div>
        <div class="col">
            Testes Automáticos + Curso COMPLETO de Teste de Software
        </div>
        <div class="col">
            Gustavo Farias - Udemy
        </div>
    </div></p>
    <p><div class="row align-items-end">
        <div class="col">
            07/2016 à 10/2020
        </div>
        <div class="col">
            Bacharel em Ciências Contábeis
        </div>
        <div class="col">
            Uninter
        </div>
    </div></p>
    </div>

</main>

<footer class="footer"> <!-- Rodapé -->
    <p class="mt-3 mb-2"><b>2021 Jéssica Cláudia Rehbein Garcia &copy;</b></p> <!-- Direitos autorais - mb reduz a margem -->
    <p>Contato: jessica.cua@gmail.com</p> <!-- Informações de contato -->
</footer>


<!-- jQuery primeiro, depois Popper.js, depois Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
<!-- JavaScript (Opcional) -->
<script src="/assets/js/cadastro.js"></script> <!-- Meu arquivo index js -->
</body>
</html>